/*     981015 : 맞춤형 컨텐츠      */
.empty__981015__ {padding:20px 10px;background:#fafafa;}
.empty__981015__ p {margin:0;padding:0;}
.empty__981015__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__981015__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__981015__ dd {margin:0;font-size:13px;}
.empty__981015__ dd ul li {padding-left:15px;}


/*     1421875 : 공백      */
.solid_line__1421875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1421875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1421875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1421875__ {height:30px}
}

/*     981685 : 한줄 텍스트      */
.text__981685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
	font-family: 'Noto Serif KR', serif; color:#444;
}
.text__981685__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__981685__ p {font-size:15px}
}

/*     981695 : 타이틀 텍스트      */
.title__981695__ {font-size:0;}
.title__981695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight: 100;
} 

.title__981695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__981695__ a img {height:25px; margin-left:10px;}

.title__981695__ a:hover img,
.title__981695__ a:focus img {
  animation: arrow .7s linear;
  animation-delay: .1s;
}

@keyframes arrow {
0% {
transform: translateX(0)
}

50% {
transform: translateX(90%)
}

100% {
transform: translateX(0)
}
}
.title__981695__.style_top p {padding-top:10px}
.title__981695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__981695__.style_right p {padding-right:14px}
.title__981695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__981695__.style_bottom p {padding-bottom:12px}
.title__981695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__981695__.style_left p {padding-left:14px}
.title__981695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__981695__.style_circle1 p {padding-left:18px}
.title__981695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__981695__.style_circle2 p {padding-left:18px}
.title__981695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__981695__ p {font-size:50px}
	.title__981695__.style_top p:before {width:20px}
	.title__981695__.style_right p:before {height:20px}
	.title__981695__.style_bottom p:before {width:20px}
	.title__981695__.style_left p:before {height:20px}
}

/*     981705 : 공백      */
.solid_line__981705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__981705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__981705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__981705__ {height:20px}
}

/*     981715 : 한줄 텍스트      */
@font-face {
    font-family: 'Cafe24Oneprettynight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Oneprettynight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__981715__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
font-family:'Cafe24Oneprettynight', 'Noto Sans KR', Sans-serif;
}

.text__981715__ b {font-family:'Cafe24Oneprettynight', 'Noto Sans KR', Sans-serif;}

.text__981715__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__981715__ p {font-size:30px}
}

/*     981725 : 점선      */
.dashed_line__981725__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__981725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__981725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__981725__ {height:20px}
}

/*     981735 : 장문 텍스트      */
.textarea__981735__ p {font-family: 'Pretendard', 'Noto Sans KR';
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__981735__ p {font-size:18px}
}

/*     981745 : 공백      */
.solid_line__981745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__981745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__981745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__981745__ {height:10px}
}

/*     1421845 : 공백      */
.solid_line__1421845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1421845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1421845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1421845__ {height:30px}
}

/*     1421855 : 이미지 리스트 (타일형)      */
.img_tile__1421855__ {overflow:hidden}
.img_tile__1421855__ .img_inner {margin:0 -5px}
.img_tile__1421855__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1421855__ * {box-sizing:border-box}
.img_tile__1421855__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1421855__ .item a {display:block}
.img_tile__1421855__ .figure {display:block}
.img_tile__1421855__ .figure img {vertical-align:top}
.img_tile__1421855__ .caption {display:block;margin-top:10px}
.img_tile__1421855__ .caption > span {display:block}
.img_tile__1421855__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1421855__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1421855__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1421855__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1421855__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1421855__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1421855__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1421855__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1421855__ .item {width:100%}
.col_m_2__1421855__ .item {width:50%}
.col_m_3__1421855__ .item {width:33.3333%}
.col_m_4__1421855__ .item {width:25%}
.col_m_1__1421855__ .item,
.col_m_2__1421855__ .item2n,
.col_m_3__1421855__ .item3n,
.col_m_4__1421855__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1421855__ .item,
	.col_m_2__1421855__ .item2n,
	.col_m_3__1421855__ .item3n,
	.col_m_4__1421855__ .item4n {clear:none}

	.col_t_1__1421855__ .item {width:100%}
	.col_t_2__1421855__ .item {width:50%}
	.col_t_3__1421855__ .item {width:33.3333%}
	.col_t_4__1421855__ .item {width:25%}
	.col_t_5__1421855__ .item {width:20%}
	.col_t_6__1421855__ .item {width:16.6666%}
	.col_t_1__1421855__ .item,
	.col_t_2__1421855__ .item2n,
	.col_t_3__1421855__ .item3n,
	.col_t_4__1421855__ .item4n,
	.col_t_5__1421855__ .item5n,
	.col_t_6__1421855__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1421855__ .img_inner {margin:0 -10px}
	.img_tile__1421855__ .item {padding:10px}
	.img_tile__1421855__ .caption {margin-top:15px}
	.img_tile__1421855__ .caption > span.content {margin-top:10px}

	.text_sml__1421855__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1421855__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1421855__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1421855__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1421855__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1421855__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1421855__ .item,
	.col_t_2__1421855__ .item2n,
	.col_t_3__1421855__ .item3n,
	.col_t_4__1421855__ .item4n,
	.col_t_5__1421855__ .item5n,
	.col_t_6__1421855__ .item6n {clear:none}

	.col_pc_1__1421855__ .item {width:100%}
	.col_pc_2__1421855__ .item {width:50%}
	.col_pc_3__1421855__ .item {width:33.3333%}
	.col_pc_4__1421855__ .item {width:25%}
	.col_pc_5__1421855__ .item {width:20%}
	.col_pc_6__1421855__ .item {width:16.6666%}
	.col_pc_1__1421855__ .item,
	.col_pc_2__1421855__ .item2n,
	.col_pc_3__1421855__ .item3n,
	.col_pc_4__1421855__ .item4n,
	.col_pc_5__1421855__ .item5n,
	.col_pc_6__1421855__ .item6n {clear:both}
}

